#ifndef _SOOLBBANG_H
#define _SOOLBBANG_H

#pragma once
#include "MuckBBang.h"

class SoolBBang :
	public MuckBBang
{
	int nBeer;
	double ccNoranmool;
public:
	SoolBBang(char *name);
	~SoolBBang(void);
	virtual void eatAppetizer();
	virtual void eatEntree(int n);
	virtual int howManyDoYouWant();
	virtual void digest();
	virtual void print();
	virtual int whoAreYou() { return ID_SOOLBBANG; }
};

#endif
